<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <title>Welcome to EMPAIA!</title>
    <style>
        body {
            font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
            Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
            font-size: 18px;
            line-height: 1.6;
            font-weight: 200;
        }

        .template {
            max-width: 600px;
            margin-left: auto;
            margin-right: auto;
        }

        .button {
            color: white;
            text-decoration: none;
            background-color: rgb(49, 39, 131);
            border-color: rgb(49, 39, 131);
            border-radius: 40px;
            padding: 8px 12px
        }

        .table {
            width: 100%;
        }

        .table {
            width: 100%;
        }

        .center {
            text-align: center;
        }

        .link {
            color: rgb(49, 39, 131);
            font-weight: 400;
            text-decoration: underline;
        }
    </style>
</head>

<body>
<div class="template">
    <h1>Welcome to EMPAIA!</h1>
    <p>
        Hello ${title} ${first_name} ${last_name},
    </p>
    <p>
        to complete your registration, please click the following button:
    </p>
    <p>
    <table class="table">
        <tr>
            <td class="center">
                <a class="button" href="${token_link}">Verify email address</a>
            </td>
        </tr>
    </table>
    </p>
    <p>
        This link will expire in 7 days. For question please contact <a class="link"
                                                                                     href="mailto:support@empaia.org">support@empaia.org</a>.
    </p>
    <hr>
    <p>
        <strong>Do you need help?</strong> Email: <a class="link"
                                                        href="mailto:support@empaia.org">support@empaia.org</a>
    </p>
    <p>
        &copy; 2020 EMPAIA, <a class="link" href="https://portal.empaia.org/imprint">Imprint</a> | <a
            class="link" href="https://portal.empaia.org/data-privacy">Data privacy</a>
    </p>
</div>
</body>

</html>
